@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*****************************************************************************/
/*****************************************************************************/
/************** start legacy app.css *****************************************/
/* -- Primary action colour -- */
a {
  color: #013eba;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:focus {
  color: #012d87;
  text-decoration: none;
}

.btn {
	border-radius: 3px;
}

.btn-primary {
  color: #fff !important;
  background-color: #013eba;
  border-color: #013eba;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff !important;
  background-color: #012d87;
  border-color: #012d87;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #012d87;
  border-color: #012d87;
}

.btn-default,
.btn-default.dropdown-toggle {
  color: #565656 !important;
}

.btn-default:hover,
.btn-default.dropdown-toggle:hover {
  color: #013eba !important;
}

.btn-info {
  color: #fff !important;
  background-color: #012d87;
  border-color: #012d87;
}

.btn-info:hover {
  color: #fff !important;
  background-color: #22004e;
  background-color: #22004e;
}

.bg-primary {
  background-color: #012d87;
}
.bg-primary a {
  color: #ffffff;
}
.bg-primary a:hover {
  color: #fff;
}

.bg-white a {
  color: #013eba;
}
.bg-white a:hover {
  color: #012d87;
}

.bg-dark {
	background-color: #013eba;
}

a.bg-light:hover {
  color: #013eba;
}
a.bg-primary:hover {
  background-color: #cb0d51;
}
a.text-primary:hover {
  color: #cb0d51;
}
.text-primary {
  color: #012d87;
}

.bg-primary.dker,
.bg-primary .dker{
	background-color: #012265;
}

.bg-primary.lter,
.bg-primary .lter{
	background-color: #013eba;
}

.stroke-primary {
	stroke: #012d87;
}

.stroke-primary.dker,
.stroke-primary .dker {
	stroke: #012265;  /* plus 7% */
}

.stroke-primary.lter,
.stroke-primary .lter {
	stroke: #013eba;
}

.fill-primary {
	fill: #012d87; 
}

.fill-primary.dker,
.fill-primary .dker {
	fill: #012265; /* plus 7% */
}

.fill-primary.lter,
.fill-primary .lter {
	fill: #013eba;
}

.rounded {
  border-radius: 500px;
}

/* -- Header bar colour -- */

.navbar .navbar-brand img {
}
.navbar {
  background-color: #f8f9fb;
}

.navbar .nav > li:hover > a,
.navbar .nav > li.active > a,
.navbar-toggle:hover,
.navbar-toggle.active {
  color: #013eba;
  background-color: transparent;
  text-decoration: none;
}

.navbar .nav > li > a,
.navbar .nav > li:focus > a,
.navbar-toggle,
.navbar-toggle:focus {
  color: #565656;
  background-color: transparent !important;
}

.nav .open> a,
.nav .open> a:focus,
.nav .open> a:hover,
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
}

.navbar-toggle .fa {
  background-color: transparent;
  color: #565656;
}

.navbar-toggle:hover .fa {
  color: #013eba;
  background-color: transparent;
}

.navbar support-link,
.navbar support-link > a {
  color: #565656;
  text-decoration: none;
}

.navbar .nav > li > a {
  color: #565656;
  text-decoration: none;
}

.navbar .nav > li > a:hover,
.navbar support-link a:hover,
.navbar a:hover support-link a {
  color: #013eba !important;
  text-decoration: none;
  background-color: transparent;
}

.dropdown-toggle:hover {
  color: #013eba !important;
  background-color: transparent !important;
  text-decoration: none !important;
}

.dropdown-toggle,
.dropdown-toggle:visited,
.dropdown-toggle:focus,
.dropdown-toggle.active {
  color: #565656 !important;
  background-color: transparent !important;
  text-decoration: none !important;
}

/* -- Dropdown menu link colour -- */

.dropdown-menu {
	background-color: #ffffff;
  font-size: 12px;
}

.dropdown-menu .m-b-sm {
	border: none transparent 0px;
	background-color: #ffffff;
}

.dropdown-menu > li > a {
	color: #565656 !important;
  background-color: transparent !important;
	font-weight: bold;
	text-transform: none !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: transparent !important;
  color: #013eba !important;
}

/* catalogue */
 
#landing-page #title,
.app-private-catalogue-task .bg-primary h1 {
  font-size: 36px !important;
	color: #ffffff !important;
}

.app-private-catalogue-landingpage .h1,
.app-private-catalogue-landingpage h1,
.app-private-catalogue-event .h1,
.app-private-catalogue-event h1  {
  font-size: 14.5px !important;
}

.app-private-catalogue-landingpage .h2,
.app-private-catalogue-landingpage h2,
.app-private-catalogue-event .h2,
.app-private-catalogue-event h2  {
  font-size: 12px !important;
}

.app-private-catalogue-landingpage .h3,
.app-private-catalogue-landingpage h3,
.app-private-catalogue-event .h3,
.app-private-catalogue-event h3  {
  font-size: 13.5px !important;
  color: #565656;
  font-family: "Poppins", sans-serif !important;
  font-weight: bold;
}


/* team dashboard */

.app-private-team-dashboard .label-aditional-info {
  color: #565656 !important;
  fill: #565656 !important;
}


.app-private-team-member .text-lg {
  font-family: 'Poppins', sans-serif !important;
}

.app-private-team-dashboard h2,
.app-private-team-member h2,
.app-private-team-dashboard .label-title,
.app-private-team-member text.grey {
  color: #012d87 !important;
  fill: #012d87 !important;
  font-family: 'Poppins', sans-serif !important;
  font-weight: normal !important;
}

.graph line,
.grid line,
.x-grid,
.tear,
#def-tear {
  stroke: #012d87 !important;
}

.app-private-team-dashboard .team-members .active-user {
  color: #012d87 !important;
  font-weight: 500;
}

.app-private-team-member .panel .blue-text {
  color: #565656;
}

.text-muted {
  color: #565656 !important;
}

.app-private-team-member .light-blue {
  background-color: #013eba !important;
}

.app-private-team-member .blue {
  background-color: #0136a1 !important;
}

.app-private-team-member .dark-blue {
  background-color: #012d87 !important;
}

.app-private-team-member circle.light-blue {
  stroke: #007bff !important;
}

.app-private-team-member circle.blue {
  stroke: #013eba !important;
}

.app-private-team-member circle.dark-blue {
  stroke: #012d87 !important;
}

@media (max-width: 1128px) {
  .banner .col-xs-push-1 {
    max-width: 44.326vw !important;
  }
}

@media (max-width: 768px) {

	.navbar-right {
		height: auto !important;
	}
    .navbar-right li .navbar-link {
		height: 50px !important;
		padding: 15px 15px !important;
	}
	.dropdown-toggle .img-circle {
		margin-top: 5px;
	}

  .banner .row {
    margin-top: 0px !important;
  }

	.banner .col-xs-push-1 {
    margin-left: auto;
    margin-right: auto;
    padding: 2px 31px;
    max-width: 400px !important;
    float: none;
	}

	.catalogue .col-sm-5,
  .catalogue .col-sm-6 {
		float: none !important;
	}

  .panel-text .row {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  
  #site-footer .text-left,
  #site-footer .text-right {
    text-align: center !important;
  }
  
  body {
    margin-bottom: 90px !important;
  }
}

/**************** end legacy app.css *****************************************/
/*****************************************************************************/
/*****************************************************************************/

/* Page overrides */

html {
	background-color: #ffffff;
}

body {
	color: #565656;
	font-family: 'Poppins', sans-serif;
}

h1, .h1,
.app-private-catalogue-index h2,
.app-private-catalogue-index .h2,
.modal-header h4,
.modal-header .h4 {
  color: #012d87;
}

h2, .h2,
h3, .h3,
h4, .h4 {
  color: #ff9900;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4 {
  font-weight: 600;
}



.timeline .btn-info,
.timeline .btn-info:hover,
.timeline .btn-info:active {
	background-color: transparent !important;
	border: 1px solid #dee0e5 !important;
	color: #565656 !important;
	font-weight: bold;
	cursor: default;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0) !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0) !important;
}

h2, .h2 {
	font-size: 24px !important;
}

.h2-dashboard {
	font-size: 16px !important;
	font-weight: bold;
}

h4 {
  font-size: 16px;
}

.navbar-collapse .navbar-right {
	display: block;
}

.navbar-nav {
  display: none;
}


.navbar-nav a,
.navbar-right a,
#site-footer a {
	background-color: transparent !important;
}

.dropdown-menu a {
	font-weight: normal !important;
}

.navbar-toggle {

}

.navbar-header {
  width: inherit;
}

/* Page specific overides */

/* dashboard */

.container-fullwidth {
	width: 100%;
}


/* Signin etc. */

.signin-panel form .text-white,
.forgot-panel form .text-white,
.signup-panel form .text-white,
.recover-panel form .text-white,
.thanks-panel form .text-white,
.scope-panel form .text-white {
  color: #565656;
}

.app-public-access-signin,
.app-public-access-forgot,
.app-public-access-signup,
.app-public-access-recover,
.app-public-access-thanks,
.app-public-access-scope {
  background-image: url(/content/assets/login-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}

.app-public-access-signin .signin-panel,
.app-public-access-forgot .forgot-panel,
.app-public-access-signup .signup-panel,
.app-public-access-recover .recover-panel,
.app-public-access-thanks .thanks-panel,
.app-public-access-scope .scope-panel {
	background-color: #ffffff;
}

.app-public-access-signin .signin-panel img,
.app-public-access-forgot .forgot-panel img,
.app-public-access-signup .signup-panel img,
.app-public-access-recover .recover-panel img,
.app-public-access-thanks .thanks-panel img,
.app-public-access-scope .scope-panel img {
	width: 100%;
}

.app-public-access-signin .signin-panel a,
.app-public-access-forgot .forgot-panel a,
.app-public-access-signup .signup-panel a,
.app-public-access-recover .recover-panel a,
.app-public-access-thanks .thanks-panel a,
.app-public-access-scope .scope-panel a {
  color: #013eba;
}

.app-public-access-signin .signin-panel a:hover,
.app-public-access-forgot .forgot-panel a:hover,
.app-public-access-signup .signup-panel a:hover,
.app-public-access-recover .recover-panel a:hover,
.app-public-access-thanks .thanks-panel a:hover,
.app-public-access-scope .scope-panel a:hover {
  color: #012d87 !important;
}

footer#site-footer {
	height: auto !important;
  background-color: #f8f9fb;
  color: #565656;
  padding-bottom: 15px;
  border-top: none;
  width: 100% !important;
}

#site-footer a {
  color: #013eba !important;
}

#site-footer a:hover,
#site-footer a:focus {
  color: #012d87 !important;
}

#site-footer .row {
  padding-left: 15px;
  padding-right: 15px;
}

/* cpd overrides */
.app-private-cpd-plan .multi-select-dropdown-toggle {
	font-size: 12px;
	color: #555 !important;
}

body {
    margin-bottom: 70px;
}


.text-academy::before {
	content:"\a";
	white-space: pre;
}

@media (max-width: 768px) {
	.banner .container-fluid {
		height: 280px;
	}

	.navbar-brand img{
	  top: 24px;
	}

	.app-public-access-signin #app,
	.app-public-access-forgot #app,
	.app-public-access-signup #app,
	.app-public-access-recover #app,
	.app-public-access-thanks #app,
	.app-public-access-scope #app	{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	.app-public-access-signin .signin-panel,
	.app-public-access-forgot .forgot-panel,
	.app-public-access-signup .signup-panel,
	.app-public-access-recover .recover-panel,
	.app-public-access-thanks .thanks-panel,
	.app-public-access-scope .scope-panel {
		width: 100%;
	}

	.app-public-access-signin .signin-panel .brand img,
	.app-public-access-forgot .forgot-panel .brand img,
	.app-public-access-signup .signup-panel .brand img,
	.app-public-access-recover .recover-panel .brand img,
	.app-public-access-thanks .thanks-panel .brand img,
	.app-public-access-scope .scope-panel .brand img {
		max-width: 320px !important;
	}

	.support-link a.ng-scope {
		padding: 0px !important;
	}

	.header-img {
		margin-right: 0px;
	}

	.section-header h1::before {
		content:"\a";
		white-space: pre;
	}

	.section-header h1 {
		line-height: 1.5em;
	}
}

@media (max-width: 712px) {
  body {
    margin-bottom: 188px !important;
  }
}

/* dashboard migration styles */

.app-private-dashboard .banner-item {
	height: 320px !important;
}

.app-private-dashboard .panel {
	border: none;
}

.app-private-dashboard .tile-text {
	background-color: #f8f9fb;
	height: 110px;
}

.app-private-dashboard .tile-text h2 {
	color: #012d87 !important;
	font-family: 'Poppins', sans-serif !important;
	font-size: 22px !important;
	padding-bottom: 5px;
}

.app-private-dashboard .tile-text p.panel-desc {
  font-size: 13.25px;
  margin-bottom: 0px !important;
  margin-top: 5px;
}
